TinyMCE Editor and LockDown Browser
Posted by Respondus Support
There is a known incompatibility between the TinyMCE editor in Moodle, and LockDown Browser version 2.0.3.  This incompatibility is with the version of Chromium Enhanced Framework (CEF) that LockDown Browser 2.0.3 uses.
The symptoms of this problem include hangs/freezes, white screens and sporadic problems when submitting the exam. 

This incompatibility is resolved with version 2.0.4.00 of LockDown Browser for Windows.